{
    "tlTranscripts": {
        "add_transcript": "Add transcript",
        "is_original_or_translation": "Is original (left) or translation (right)",
        "transcript_content": "Transcript content",
        "is_public": "Is hidden or public",
        "edit_as_TEI": "Edit as TEI",
        "added_new_transcript": "The new transcript has been added",
        "transcript_deleted": "The transcript has been deleted",
        "transcript_updated": "The transcript has been updated",
        "edit_transcript_TEI": "Edit transcript (TEI mode)",
        "edit_transcript_for_object": "Edit transcript for object",
        "is_tranlation_explica": "Using this switch you can determine if this transcription is featured immediately on the document or if the entry represents a translation of the actual transcription.",
        "transcript_language_explica": "You need to determine the language of the text you are transcribing. Please select it from the list.",
        "transcript_content_explica": "The content of the transcription. The content of this field can either be plain text or encoded following the TEI (Text-Encoding Initiative) standard.\r\n\r\nBeware of the use of the \"smaller than\" character. This is a character of syntactic meaning in both XML and HTML. If it is positioned at the very start of the field content, the content is assumed to be encoded using TEI-XML. Otherwise, the content is assumed to be a plain-text transcription. In plain text transcriptions, the character as well as all following content are removed automatically.",
        "transcription_name": "(Optional) Transcript name ",
        "transcription_of_original": "Transcription of original",
        "translated_transcription": "Translation of the transcript"
    }
}